How to install libgmic1 on Debian Unstable (Sid)